package com.qmth.sop.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 系统日志查询结果类
 * @Author: CaoZixuan
 * @Date: 2023-08-07
 */
public class SysLogResult {
    @ApiModelProperty("日志内容")
    private String content;

    @ApiModelProperty("创建时间")
    private Long createTime;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public Long getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Long createTime) {
        this.createTime = createTime;
    }
}
